summaryrefslogtreecommitdiffstats
path: root/awesome/autorun.sh
diff options
context:
space:
mode:
Diffstat (limited to 'awesome/autorun.sh')
-rwxr-xr-xawesome/autorun.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/awesome/autorun.sh b/awesome/autorun.sh
new file mode 100755
index 0000000..7d21924
--- /dev/null
+++ b/awesome/autorun.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+function run {
+ if ! pgrep -f $1 ;
+ then
+ $@&
+ fi
+}
+
+run compton
+run xset r rate 200 150
+run setxkbmap -layout "us,fr" -option "grp:alt_shift_toggle"